> ## Documentation Index
> Fetch the complete documentation index at: https://globalprs-docs.sadhguru.org/llms.txt
> Use this file to discover all available pages before exploring further.

# GetJoomlaEvents

> Dummy/basic implementation of get joomla events



## OpenAPI

````yaml api-reference/openapi.json get /events/joomla
openapi: 3.1.0
info:
  title: PRS API
  version: 0.0.1
  description: API for PRS
servers:
  - url: /
security:
  - BearerToken: []
    SystemToken: []
paths:
  /events/joomla:
    get:
      tags:
        - Events
      summary: GetJoomlaEvents
      description: Dummy/basic implementation of get joomla events
      operationId: EventsJoomlaGetJoomlaEvents
      responses:
        '200':
          description: Request fulfilled, document follows
          headers: {}
          content:
            application/json:
              schema:
                additionalProperties: {}
                type: object
      deprecated: false
components:
  securitySchemes:
    BearerToken:
      type: http
      scheme: bearer
    SystemToken:
      type: apiKey
      description: System token for additional authentication
      name: x-system-token
      in: header

````